#top-nav {
	background-image: url("http://us.store.creative.com/images/top_nav_bg.gif");
	background-color: transparent;
}

#nav	{
	width: 100%;
	text-align: center;	
	overflow: hidden;
}
	
#nav ul { /* all lists */
	padding: 0;
	margin: 0 auto;
	list-style: none;
	line-height: 1em;
	width:700px;
}

#nav a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#222D33;
}

#nav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	position:relative;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 172px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:1;
}

#nav li ul li {
	display:block;
	clear:both;
	line-height:1.5em;	
	text-align:left;
	width: 172px;
	font-Size:0.8em;
	font-Weight:bold;
	background-image: url('http://us.store.creative.com/images/dropmenu_bg.png');
	background-repeat: repeat-y;
}

#nav li ul li a 	{
	width:158px;
	padding-left:8px;
}

#nav li ul li a:hover 	{
	color:#11779F;
}

#nav li ul li.lastItem	{
	background-image: url('http://us.store.creative.com/images/dropmenu_bottom.png');
	background-repeat : no-repeat;
	background-position: top right;
	width:172px;
	height:15px;
	line-height:8px;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* Fix for dropdown menus in IE 7.0 */
#nav li:hover, #nav li.hover	{
	position:static;
}

#nav a#navHome  {
	width:38px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_home.png') top left no-repeat;
}
#nav a#navHome:hover img {
	background: url('http://us.store.creative.com/images/nav_home_over.png') top left no-repeat;
}
#nav a#navHome.highlighted img {
	background: url('http://us.store.creative.com/images/nav_home_over.png') top left no-repeat;
}

#nav a#navStore  {
	width:58px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_store.png') top left no-repeat;
}
#nav a#navStore:hover img {
background: url('http://us.store.creative.com/images/nav_store_over.png') top left no-repeat;
}
#nav a#navStore.highlighted img {
background: url('http://us.store.creative.com/images/nav_store_over.png') top left no-repeat;
}

#nav a#navCorporate {
	width:89px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_corporate.png') top left no-repeat;
}
#nav a#navCorporate:hover img {
	background: url('http://us.store.creative.com/images/nav_corporate_over.png') top left no-repeat;
}
#nav a#navCorporate.highlighted img {
	background: url('http://us.store.creative.com/images/nav_corporate_over.png') top left no-repeat;
}

#nav a#navOutlet {
	width:102px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_outlet.png') top left no-repeat;
}
#nav a#navOutlet:hover img {
	background: url('http://us.store.creative.com/images/nav_outlet_over2.png') top left no-repeat;
}
#nav a#navOutlet.highlighted img {
	background: url('http://us.store.creative.com/images/nav_outlet_over2.png') top left no-repeat;
}

#nav a#navProducts {
	width:83px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_products.png') top left no-repeat;
}
#nav a#navProducts:hover img {
	background: url('http://us.store.creative.com/images/nav_products_over.png') top left no-repeat;
}
#nav a#navProducts.highlighted img {
	background: url('http://us.store.creative.com/images/nav_products_over.png') top left no-repeat;
}
		
#nav a#navRegisterProduct {
	width:158px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_products.png') top left no-repeat;
}		
#nav a#navRegisterProduct:hover img {
	background: url('http://us.store.creative.com/images/nav_products_over.png') top left no-repeat;
}		
#nav a#navRegisterProduct.highlighted img {
	background: url('http://us.store.creative.com/images/nav_products_over.png') top left no-repeat;
}		

#nav a#navCustomerSupport {
	width:76px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_support.png') top left no-repeat;
}
#nav a#navCustomerSupport:hover img {
	background: url('http://us.store.creative.com/images/nav_support_over.png') top left no-repeat;
}		
#nav a#navCustomerSupport.highlighted img {
	background: url('http://us.store.creative.com/images/nav_support_over.png') top left no-repeat;
}		

#nav a#navShop {
	width:57px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_shop.png') top left no-repeat;
}		
#nav a#navShop:hover img {
	background: url('http://us.store.creative.com/images/nav_shop_over.png') top left no-repeat;
}		
#nav a#navShop.highlighted img {
	background: url('http://us.store.creative.com/images/nav_shop_over.png') top left no-repeat;
}		


#nav a#navContactUs {
	width:90px;
	height:34px;
	background: url('http://us.store.creative.com/images/nav_contactus.png') top left no-repeat;
}		
#nav a#navContactUs:hover img {
	background: url('http://us.store.creative.com/images/nav_contactus_over.png') top left no-repeat;
}
#nav a#navContactUs.highlighted img {
	background: url('http://us.store.creative.com/images/nav_contactus_over.png') top left no-repeat;
}

#nav a#navRegisterProduct
{
	width:168px;
	height:34px;
	background:url('http://us.store.creative.com/images/nav_register_1.png') top left no-repeat;
}
#nav a#navRegisterProduct:hover img {
	background: url('http://us.store.creative.com/images/nav_register_over2.png') top left no-repeat;
}
#nav a#navRegisterProduct.highlighted img {
	background: url('http://us.store.creative.com/images/nav_register_over2.png') top left no-repeat;
}
	
#iframeBehindMenu {
	z-index:1;
	position:absolute;
	display:none;
	filter:alpha(opacity:0);
}

/* Support for the "iehover-fix.js" */

* html ul.nav iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

/* this is for IE 5.0
select.hide { visibility: hidden; }

/* End Support for the "iehover-fix.js" */

/* For email subscription box */
#nav ul.nav { height: 34px; line-height: 34px; float: left; width: auto; padding-left: 60px;}
#email { 
	line-height: 30px; 
	height: 34px;
	float: right;
	margin-right: 10px;
	overflow: hidden;
	font-size: 10px;
}
#email label { line-height: 34px; height: 34px; display: inline-block;}
#email input, #email label { vertical-align: middle; font-size: 10px; }


